IE on mac os x(snow leopard)

标签: ieos脚本测试
1391人阅读 评论(0) 收藏 举报
分类:

要用网银,不得不用IE,话说基于wine的IE方案已经转手到了这里winebottler直接安装IE6是不行的,必须先安装IE8,然后是IE7,这样倒过来的顺序反而能够成功,大概是因为开发者专注于调试IE8的安装脚本winetricks.sh,没有测试老IE的……

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:553622次
    • 积分:6986
    • 等级:
    • 排名:第3265名
    • 原创:155篇
    • 转载:82篇
    • 译文:2篇
    • 评论:128条
    文章分类
    最新评论